import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewTempReportComponent } from './new-temp-report.component';

describe('NewTempReportComponent', () => {
  let component: NewTempReportComponent;
  let fixture: ComponentFixture<NewTempReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewTempReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewTempReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
